Subject: Fwd: II order and received CholesLo but it does not work for me I can not sleep at night, so how do I go about sending it back and getting my money back? Thank you!!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sun, 25 Aug 2019 09:43:19 +0530

handled, ZD ticket number is #81515
-Bharat

---------- Forwarded message ---------
From: LINDA NAYLOR <[email-masked]>
Date: Sun, Aug 25, 2019 at 6:30 AM
Subject: II order and received CholesLo but it does not work for me I can
not sleep at night, so how do I go about sending it back and getting my
money back? Thank you!!
To: [email-masked] <[email-masked]>